<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_CONTACT_TYPE'] = 'Contact Type';
$mod_strings['LBL_PROJECTS_SUBPANEL_TITLE'] = 'Projects';
$mod_strings['LBL_ACCOUNT_NAME'] = 'Company Name:';
$mod_strings['LBL_ACCOUNT_ID'] = 'Company ID:';
$mod_strings['LBL_OPPORTUNITIES_SUBPANEL_TITLE'] = 'Opportunities';
$mod_strings['LBL_CREATED_ACCOUNT'] = 'Created a new Company';
$mod_strings['LBL_EXISTING_ACCOUNT'] = 'Used an existing Company';
$mod_strings['LBL_LIST_ACCOUNT_NAME'] = 'Company Name';
$mod_strings['LNK_SELECT_ACCOUNT'] = 'Select Company';
$mod_strings['NTC_OPPORTUNITY_REQUIRES_ACCOUNT'] = 'Creating an Opportunity requires an Company.\\n Please either create a new Company or select an existing one.';
$mod_strings['LBL_CONTACT_OPP_FORM_TITLE'] = 'Contact-Opportunity:';
$mod_strings['LBL_CREATED_OPPORTUNITY'] = 'Created a new Opportunity';
$mod_strings['LBL_EXISTING_OPPORTUNITY'] = 'Used an existing Opportunity';
$mod_strings['LBL_OPP_NAME'] = 'Opportunity Name:';
$mod_strings['LBL_OPPORTUNITY_ROLE_ID'] = 'Opportunity Role ID:';
$mod_strings['LBL_OPPORTUNITY_ROLE'] = 'Opportunity Role';
$mod_strings['LNK_NEW_OPPORTUNITY'] = 'Create Opportunity';
$mod_strings['LBL_OPPORTUNITIES'] = 'Opportunities';
$mod_strings['LBL_OTHER_PHONE'] = 'Other Phone';
$mod_strings['LBL_JOB_FUNCTION'] = 'Job Function';
$mod_strings['LBL_OFFICE_PHONE'] = 'Primary Office Phone';
$mod_strings['LBL_ANY_EMAIL'] = 'Primary Office Email';
$mod_strings['LBL_MOBILE_PHONE'] = 'Mobile Phone';
$mod_strings['LBL_NOTES'] = 'Notes';
$mod_strings['LBL_TEST'] = 'test';
$mod_strings['LBL_RECORD_SHOWMORE'] = 'Address';
$mod_strings['LBL_CREATED_MEETING'] = 'Created a new APS Activity';
$mod_strings['LNK_NEW_MEETING'] = 'Schedule APS Activity';
$mod_strings['LBL_SURPASS_CONTACT'] = 'Surpass Contact';
$mod_strings['LBL_PORTAL_ACCOUNT_ACTIVATED'] = 'Portal Account Activated';
$mod_strings['LBL_EMAIL_BLAST_OPT_OUT'] = 'Email Blast Opt-Out';
$mod_strings['LBL_CURRENT_TITLE'] = 'Title';
$mod_strings['LBL_DEPARTMENT_ID'] = 'Department';
$mod_strings['LBL_INITIALS'] = 'Initials';
$mod_strings['LBL_MANAGER_CONTACT_ID'] = 'Manager (related Contact ID)';
$mod_strings['LBL_MANAGER'] = 'Manager';
$mod_strings['LBL_RECORD_BODY'] = 'Contact Info';
$mod_strings['LBL_RECORDVIEW_PANEL1'] = 'Employee Info';
$mod_strings['LBL_RECORDVIEW_PANEL2'] = 'Employee Info';
$mod_strings['LBL_CONTACTS_DE_DEVIATION_EMPLOYEES_1_FROM_DE_DEVIATION_EMPLOYEES_TITLE'] = 'Responsible Personnel';
$mod_strings['LBL_CONTACTS_DE_DEVIATION_EMPLOYEES_1_FROM_CONTACTS_TITLE'] = 'Responsible Personnel';
$mod_strings['LBL_FULL_ADDRESS_CA_COMPANY_ADDRESS_ID'] = 'Full Address (related Company Address ID)';
$mod_strings['LBL_FULL_ADDRESS'] = 'Full Address';
$mod_strings['LBL_ONE_UP_MANAGER_C_CONTACT_ID'] = 'One Up Manager (related Contact ID)';
$mod_strings['LBL_ONE_UP_MANAGER_C'] = 'One Up Manager';
$mod_strings['LBL_FUNCTIONAL_AREA_OWNER_C'] = 'Functional Area Owner';
$mod_strings['LBL_EQUIPMENT_OWNER_FOR_DEPT_C'] = 'Equipment Owner for Department';
$mod_strings['LBL_MANAGEMENT'] = 'Management';
$mod_strings['LBL_EQUIPMENT_OWNER_FOR_DEPT'] = 'Equipment Owner for Department';
$mod_strings['LBL_FUNCTIONAL_AREA_OWNER'] = 'Functional Area Owner';
$mod_strings['LBL_CAPA_CAPA_CONTACTS_1_FROM_CAPA_CAPA_TITLE'] = 'Owner of CAPAs';
$mod_strings['LBL_CAPA_CAPA_CONTACTS_2_FROM_CAPA_CAPA_TITLE'] = 'SD on CAPAs';
